Développeur Configurateur Graphiste Cherche Dev Pour un énorme projet futur.

RevolTinvoC

Ramasseur de champignons
6 Janvier 2018
16
1
0
12
19
Bonjour tout le monde

J'ai un projet de très long terme que j'aimerai faire avec l'aide de certain d'entre vous un launcher Modée PVP/faction en 1.7.10, c'est un projet qui prendra énormément de temps a ce faire pour donner une total nouveauté au Pvp/faction d'aujourd'hui avec plein de nouveaux items de mods inédit et d'une qualité juste insane.


Dev, Configurateur :

Je suis à la recherche de développeur capable de créer un launcher complet avec des fonctionnalité nouvelles.

Je suis tout d'abord quelqu’un qui apprend tout juste à dev donc sa serait une expérience d'apprentissage folle en même temps.

donc comme j'ai dit précédemment je veut un dév free qui sache faire correctement un launcher nouveau et complet.

je recherche aussi dév qui puisse faire des mods ou même re bosser sur des plugins comme les factions ou de tout nouveau systeme.

Pour les configurateur je cherche des gens compétent qui sache configurer des plugins à la perfection ou même des futurs mods.

Graphiste

je cherche aussi un ou plusieurs graphiste capable de me faire des disigns pour plusieurs chose comme Background launcher, des boutons, et un logo du serveur et même des background pour de futur mods.


Je peut rien vous préciser par apport au serveur car je suis toujours en pleine réflexion dessus.

Si intéresser mp moi sur Discord a ce nom : ⎝⧹RevolTinvoC⧸⎠#8180 (copier coller)

Je vous remercie d'avoir pris le temps de consulter mon poste et à bientôt !
 

ShE3py

Développeur en autodidacte
26 Septembre 2015
1 911
35
292
217
18
Mìlhüsa
Bonsoir,

J'ai un projet de très long terme que j'aimerai faire avec l'aide de certain d'entre vous un launcher Modée PVP/faction en 1.7.10, c'est un projet qui prendra énormément de temps a ce faire pour donner une total nouveauté au Pvp/faction d'aujourd'hui avec plein de nouveaux items de mods inédit et d'une qualité juste insane.
Pourquoi choisir une version vieille de 6 ans ? Tout ce que tu pourras trouver dans cette version sera soit disponible dans une version plus récente avec de nouvelles fonctionnalités (items, etc.), soit abandonné, donc plus aucune correction de bug.
Et puis, pour du moddé, l'API de Forge 1.14+ est bien plus plaisante à manier.

Je suis tout d'abord quelqu’un qui apprend tout juste à dev donc sa serait une expérience d'apprentissage folle en même temps.
Lorsqu'on apprend un autre alphabet, lire un texte dans cet alphabet est plutôt ardu.
Si tu veux que le développeur t'explique un peu ce qu'il fait, précise-le explicitement.

je recherche aussi dév qui puisse faire des mods ou même re bosser sur des plugins comme les factions ou de tout nouveau systeme.
Un mod est plus complexe qu'un launcher ; si tu veux espérer trouver un moddeur, présente au minimum ton projet, et ce que le mod devra faire.

Je peut rien vous préciser par apport au serveur car je suis toujours en pleine réflexion dessus.
Autant pour moi. Mais rien ne t'oblige à recruter avant que tu aies défini ton projet. Tu auras une équipe plus solide si tu as des membres qui sont intéressés par le projet, et non pas par le fait d'ouvrir un serveur Minecraft quelconque.

Pour les configurateur je cherche des gens compétent qui sache configurer des plugins à la perfection ou même des futurs mods.
Je n'ai jamais compris l'intérêt de recruter des configurateurs. Tu fais quoi, si tu ne programmes pas, ni ne dessine, ni ne configure les plugins/mods ?
C'est un peu comme être gérant d'un petit restaurant sans savoir allumer un four.

Et sinon, évite de définir la couleur du texte explicitement en noir. Sur le thème clair, tu ne dois voir aucune différence, mais sur le thème sombre, c'est assez inesthétique.

Cordialement,
ShE3py.

Bonjour votre âge ?
P.S. (à @Lagarfeld) : Cette discussion a pour but de recruter des développeurs, et non d'être recruté en tant que développeur. À moins que vous n'ayez appris à développer un launcher en une semaine (cf. cette page).
 

RevolTinvoC

Ramasseur de champignons
6 Janvier 2018
16
1
0
12
19
Bonsoir,


Pourquoi choisir une version vieille de 6 ans ? Tout ce que tu pourras trouver dans cette version sera soit disponible dans une version plus récente avec de nouvelles fonctionnalités (items, etc.), soit abandonné, donc plus aucune correction de bug.
Et puis, pour du moddé, l'API de Forge 1.14+ est bien plus plaisante à manier.


Lorsqu'on apprend un autre alphabet, lire un texte dans cet alphabet est plutôt ardu.
Si tu veux que le développeur t'explique un peu ce qu'il fait, précise-le explicitement.


Un mod est plus complexe qu'un launcher ; si tu veux espérer trouver un moddeur, présente au minimum ton projet, et ce que le mod devra faire.


Autant pour moi. Mais rien ne t'oblige à recruter avant que tu aies défini ton projet. Tu auras une équipe plus solide si tu as des membres qui sont intéressés par le projet, et non pas par le fait d'ouvrir un serveur Minecraft quelconque.


Je n'ai jamais compris l'intérêt de recruter des configurateurs. Tu fais quoi, si tu ne programmes pas, ni ne dessine, ni ne configure les plugins/mods ?
C'est un peu comme être gérant d'un petit restaurant sans savoir allumer un four.

Et sinon, évite de définir la couleur du texte explicitement en noir. Sur le thème clair, tu ne dois voir aucune différence, mais sur le thème sombre, c'est assez inesthétique.

Cordialement,
ShE3py.


P.S. (à @Lagarfeld) : Cette discussion a pour but de recruter des développeurs, et non d'être recruté en tant que développeur. À moins que vous n'ayez appris à développer un launcher en une semaine (cf. cette page).
Bonjout,

je te remercie d'avoir été aussi clair dans ta réponse j'ai bien pris en compte certaines de t'es informations.

et je tien aussi à préciser que je ne veut pas de mode enfaîte je me suis mal exprimer le serveur devra être coder avec MCP pour les nouveaux item,bloc,interface :)

Cordialement RevolTinvoC
 

ShE3py

Développeur en autodidacte
26 Septembre 2015
1 911
35
292
217
18
Mìlhüsa
Je t'arrête de suite. Si tu veux faire un mod, prend Forge ou Fabric.

MCP sert à créer une nouvelle version de Minecraft, le niveau requis est tout de suite beaucoup plus haut, et il n'y aura aucun support.
Tu ne pourras avoir ni d'autres mods (OptiFine), ni de plugins.
 

RevolTinvoC

Ramasseur de champignons
6 Janvier 2018
16
1
0
12
19
Je t'arrête de suite. Si tu veux faire un mod, prend Forge ou Fabric.

MCP sert à créer une nouvelle version de Minecraft, le niveau requis est tout de suite beaucoup plus haut, et il n'y aura aucun support.
Tu ne pourras avoir ni d'autres mods (OptiFine), ni de plugins.
je sais, je viens de t'expliqué que dans mon poste. je veux justement recruter vraiment principalement des dév pour ce genre de création donc MCP.

Je ne veut pas créer de mods donc je ne veut pas utilisé forge n'y Fabric
 

ShE3py

Développeur en autodidacte
26 Septembre 2015
1 911
35
292
217
18
Mìlhüsa
Forge permet de créer de nouveaux items, blocs, interfaces, entités, biomes, dimensions, fluides, et j'en passe.
Il a été conçu pour ça, utilise MCP, et pensé pour faire les modifications à la place des mods, réduisant les incompatibilités entre ceux-ci à presque rien.

MCP ne propose absolument rien pour rajouter ne serais-ce qu'un item. C'est au développeur de trouver comment faire.
C'est d'ailleurs Forge qui maintient à jour MCP.